BODY { font-family:'ＭＳ Ｐゴシック','ＭＳ ゴシック','Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','OSAKA', sans-serif; color:#393939; margin:0 0 0 0; padding:0 0 0 0; }

.bg {
	background-image: url(../img/bg.gif);
	background-position: center;
	background-repeat: repeat-y;
}

.ar {
	text-align: center;
}

a:link, a:visited, a:active { text-decoration:none; color:#542727; }
a:hover { text-decoration:underline; color:#B45A5A; }
.now { font-weight:bold; }

.clb { clear: both; }

.container { width:100%; text-align:center; }
.container-inner { width:800px; margin-top:20px; margin-left:auto; margin-right:auto; padding:0px; text-align:left; }

.title { font-family:'Gautami','Georgia'; line-height:40px; letter-spacing:0px; font-size:40px; }

.topimg { width:800px; height:300px; margin:10px 0 20px 0; text-align:center; }
.indeximg { width:800px; height:540px; margin:10px 0 20px 0; padding:50px 0 50px 0; text-align:center; }

.topmenu { font-family:'Gautami','Georgia'; line-height:30px; letter-spacing:0px; font-size:20px; }
.topmenu ul{ padding:0 0 0 30px; margin:0; }
.topmenu li{ font-size:80%; padding:0; margin:0; line-height: 150%; }

.toptext { font-family:'Gautami','Georgia'; line-height:15px; letter-spacing:0px; font-size:12px; margin:20px 0 20px 0; }
.topadd { font-family:'arial'; line-height:15px; letter-spacing:0px; font-size:12px; margin:5px 0 5px 0; }
.topnews { font-family:'arial'; line-height:18px; letter-spacing:0px; font-size:12px; margin:20px 0 20px 0; padding: 15px 0 ; border: solid #acacac; border-width: 1px 0; }
.topnews img { vertical-align:middle; margin:0 5px 0 0; }
.topnews p { line-height:16px; margin:0 10px; padding:4px 0; border-bottom:dotted 1px #666666; }
.topnews p.last { border-bottom:dotted 0px #666666; }

.nakamenu { font-family:'Gautami','Georgia'; line-height:30px; letter-spacing:0px; font-size:20px; margin:20px 0; width:150px; float:left; }
.nakatitle { font-family:'Gautami','Georgia'; line-height:30px; letter-spacing:0px; font-size:20px; margin-bottom:20px; }
.nakatext { font-family:'Gautami','Georgia'; line-height:15px; letter-spacing:0px; font-size:12px; margin:20px 0; padding-left:30px; width:619px; float:right; border: solid #acacac; border-width: 0 0 0 1px; }
	
.nakamenu ul{ padding:0 0 0 30px; margin:0; }
.nakamenu li{ font-size:80%; padding:0; margin:0; line-height: 150%; }

.totop { width:800px; font-family:'Gautami','Georgia'; line-height:15px; letter-spacing:0px; font-size:12px; margin:10px 0 10px 0; text-align:right; }

.nakatext td { font-family:'Gautami','Georgia'; line-height:15px; letter-spacing:0px; font-size:12px; padding:1px; margin:20px 0 20px 0; }
.nakaimg { font-family:'Gautami','Georgia'; line-height:15px; letter-spacing:0px; font-size:12px; margin:20px 0 20px 0; }

.ifrm { width:800px; height:500px; border:none; overflow:scroll; padding:0px; margin:20px 0 20px 0; scrollbar-base-color:#ffffff; scrollbar-face-color:#ffffff; scrollbar-arrow-color:#393939; }

.footer { font-family:'Gautami','Georgia'; line-height:12px; letter-spacing:0px; font-size:12px; color:#969696; border-top:dashed 1px #7D7D7D; padding:10px 0 20px 0; text-align:center; }

table.brd { margin: 2px 0 10px; border-collapse: collapse; }
table.brd tr { margin: 0; padding: 0; }
table.brd td { border: 1px solid #666; padding: 4px 10px 2px !important; margin: 0 !important; }
table.brd td p { line-height: 120%; }

p.bb { border-bottom: dotted 1px #999; }